@charset "UTF-8";
/* CSS Document */

p {
   margin-top: 1em;
   padding: 0;
   }

#inhoud {
	font-size: 75%;
}

h2 {
   font-family: Arial, Helvetica, sans-serif;
   font-weight: bold;
   font-size: 18px;
   color: #000000;
   letter-spacing: -1px;
}
h3 {
   font-family: Arial, Helvetica, sans-serif;
   font-weight: bold;
   font-size: 14px;
   color: #000000;
   letter-spacing: -.5px;
}
h4 {
   font-family: Arial, Helvetica, sans-serif;
   font-weight: bold;
   font-size: 12px;
   color: #000000;
}
h4.subtitle {
   font-size: 13px;
}
p.aankeiler {
   margin: 0;
}
p.info, 
p.tags a, 
p.tags span {
   margin: 0;
   font-family: Arial, Helvetica, sans-serif;
   font-size: 13px;
   letter-spacing: -.35px;
   color: #888888;
   }
.agenda_vp p.info {
   margin: 0;
   font-family: Arial, Helvetica, sans-serif;
   font-size: 11px;
   color: #000000;
   }
p.lijst {
   margin: 5px 0;
}
   
/* links */
a:link, a:visited {
   color: #000000;
   text-decoration: none;
   font-weight: bold;
}

a:hover, a:active {
   color: #444444;
   text-decoration: underline;
   display: inline;
}
   
p.aankeiler a:link, p.aankeiler a:visited {
   text-decoration: none;
   font-weight: bold;
}

p.aankeiler a:hover, p.aankeiler a:active {
   color: #444444;
   text-decoration: underline;
}

p.bijschrift {
	font-size: 75%;
	margin-top: 1px;	
}
a.leesmeer {
   display: inline;
   white-space: nowrap; 
}

/* overig */
hr.wit {
   border-top: #ffffff solid 1px;
   border-bottom: 0;
   border-right: 0;
   border-left: 0;
   margin: 5px 0;
}

hr.grijs {
   border-top: #777777 solid 1px;
   border-bottom: 0;
   border-right: 0;
   border-left: 0;
   margin: 5px 0;
   clear: both;
}
/* TOEGEVOEGD DOOR JUST OP 02/03/10 */
#inhoud ul, #inhoud ol {
	padding: 0;
	line-height: 1.2em;
	margin-bottom: 0;
	margin-top: 5px;
}

#inhoud table ul, #inhoud table ol {
	font-size: 100%;
}

#inhoud ul li, #inhoud ol li {
	line-height: 1.3em;
}

#inhoud ul ul, #inhoud ul ol, #inhoud ol ol, #inhoud ol ul, #inhoud ul p, #inhoud ol p {
	font-size: 100%;
}
#inhoud ol ol {
	list-style: lower-latin;
}

/* tabellen in #inhoud */
#inhoud table {
	line-height: 1.2em;
}

/* Toegevoegd voor NAI-687 */
.blauw a:link, .blauw a:visited,
.blauw a:hover, .blauw a:active {
   color: #00ACD2;
}
.groen a:link, .groen a:visited,
.groen a:hover, .groen a:active {
   color: #30A008;
}
.oranje a:link, .oranje a:visited,
.oranje a:hover, .oranje a:active {
   color: #E7541C;
}
.paars a:link, .paars a:visited,
.paars a:hover, .paars a:active {
   color: #853C8A;
}
.roze a:link, .roze a:visited,
.roze a:hover, .roze a:active {
   color: #E1017A;
}
.grijs a:link, .grijs a:visited,
.grijs a:hover, .grijs a:active,
.wit a:link, .wit a:visited,
.wit a:hover, .wit a:active {
   color: #9A9A9A;
}
.nowrap {
white-space:nowrap;
}